# Correlation Function Analysis

The Correlation Function Analysis documentation is split into three sections. One on the general principles of correlation function analysis. Another containing details on how the analysis is performed in SasView, and another showing how to use the tool from a users perspective.

- Theoretical basis of correlation function analysis
  - Overview
  - Lorentz Correction
  - Formal Description
  - References
- Details of how the Corfunc module in SasView works
  - In Brief
  - Extrapolation
  - Transformation
  - Interpretation
- How-to/tutorial on using Corfunc
  - Running a Calculation
  - Options
  - Output